/*
----------------------------------------------------------
	www.tas.gov.au CSS v1.2
	      Created : 2004.01.14 : LK
	Last modified : 2014.02.24 : Tim
----------------------------------------------------------
*/

body {
	padding: 0;  margin: 0;
	background-color: #fff;
	font: small Verdana, sans-serif;
}
body a:hover { color: #c00; }
h1 { margin: 0; }
.content { margin: 1em 1em 0; }



.TG-search form { margin: 0 1em 1em;  padding: 0;  font-size: smaller; }
.TG-search form label { padding-right: 1em; }
.TG-search #TG-search-keywords { padding: 2px 5px;  width: 59% }
.TG-search #TG-search-submit { background: #68b;  color: #fff;  font-weight: bold; }
.TG-search ul { list-style: none;  padding: 0;  margin: 0.3em 1em; }
.TG-search ul li { margin-bottom: 0.8em; }



.columnspacer { width: 1em; }
.sectionGov1, .sectionGov2, .sectionTol { padding: 0;  margin: 0;  color: #333; }
.sectionGov1, .sectionGov2 { border: 1px solid #68b;  border-top: 0; }
.sectionGov1 .s, .sectionGov2 .s, .sectionTol .s { padding: 0; }

h2, h3 {
	font-family: Arial, Helvetica, sans-serif;  font-weight: bold;
	color: #fff;  background-color: #137;
	padding: 0.25em;  margin: 0;
}
h2, h3 { font-size: 1.2em;  margin-bottom: 0.5em; }


.sectionGov1 p, .sectionGov2 p, .sectionTol p { padding: 0 1em; }



.hot h3  { background: #68b url(images/arrow_asterisk.gif) 0% 50% no-repeat;  padding-left: 27px; }
.hot a { font-weight: normal; }
.ancm h3 { background: #68b url(images/arrow_exclaim.gif) 0% 50% no-repeat;  padding-left: 27px; }
.hot ul, .ancm ul, .sectionGov1 ul, .sectionTol ul { margin: 0;  padding: 0.8em 1em;  list-style: none; }
.hot li, .ancm li, .sectionGov1 li, .sectionTol li { margin: 0;  margin-bottom: 0.9em;  line-height: 1.1em; }
.ancm small { display: block;  margin-top: 1em; }

td {width:50%}

.sectionGov1 { margin-right: 1em;  background-color: #e6ebf1;}
.sectionGov1 h2 { background: #137 url(images/arrow_gov_header.gif) 0% 50% no-repeat;  padding-left: 27px; }
.sectionGov1 li a, .sectionTol li a { font-weight: bold; }
.sectionGov1 li, .sectionTol li     { margin-bottom: 0.7em; }
.sectionGov1 a { color: #147; }
.sectionGov1 p { margin: 0 0 0.5em; }
.sectionGov1 .phone { margin-top: -4px; }
.sectionGov1 .phone img { position: relative;  top: 4px;  left: 5px; }


.sectionGov2 { border: 1px solid #68b;  border-top: 0;  background-color: #e6ebf1; }
.sectionGov2 h2 { background: #68b url(images/arrow_gov_header.gif) 0% 50% no-repeat;  padding-left: 27px; }
.sectionGov2 a { color: #147; }
.sectionGov2 p { margin: 0 0em 1em; }


.sectionTol { border: 1px solid #8a4;  border-top: 0;  background-color: #edf4e4;  width: 31%; }
.sectionTol h2 { background: #8a4 url(images/arrow_tol_header.gif) 0% 50% no-repeat;  padding-left: 27px; }
.sectionTol .explain { color: #666; }
.sectionTol a { color: #153; }
.sectionTol p { margin: 0.5em 0; }
.sectionTol ul { margin-bottom: 1.5em; }
.sectionTol ul ul { list-style: disc;  margin-left: 1em;  margin-bottom: 1.5em; }
.sectionTol ul ul li { margin-bottom: 0; }
.sectionTol ul li { margin-bottom: 0; }



ul.bulletsA { list-style: url(/images/arrow_bulleta.gif) disc;  padding: 0 1em 1em; }
ul.bulletsA li { padding: 0;  margin-left: 2em;  margin-bottom: 0.5em; }
